/* CSS Document */
*{ margin:0 auto; padding:0; outline:none;font-family:Verdana;}
body{text-align:center;font-size:12px; color:#000; background:#EBEBEB url(../images/bg.jpg) repeat-x center top; line-height:22px;}
body * {word-wrap:break-word;overflow:hidden;}
div{}
a{ font-size:12px; color:#000;}
a:link{text-decoration: none; color:#000;}
a:visited{text-decoration: none;}
a:hover{text-decoration:none;color:#005EDC;}
a:active{text-decoration:none;color:#000;}

body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,textarea,blockquote,p{padding:0; margin:0; }
div{ margin:0 auto;}
h1,h2,h3,h4,h5,h6 {font-size:12px; font-weight:normal;}  
table,td,tr,th{font-size:12px;}
li{list-style-type:none;}
table{ margin:0 auto;}
img{vertical-align:top;border:0;}
ol,ul {list-style:none;}   
caption,th {text-align:left;}  
.fB{font-weight:bold;}
.fI{font-style: italic;}
.f12px{font-size:12px;}
.f14px{font-size:14px;}
.left{float:left;}
.right{float:right;}
.hidden{display:none;}
.unLine,.unLine a{text-decoration:none;}
<!--.clear { clear: both; height:0px; width:0px; overflow:hidden;}-->
.clear { clear: both; }
.line{ border-style:solid; border-width:1px; border-color:#009900; width:100%; height:1px; overflow:hidden;}
.ht20{ margin:0 auto; width:100%; height:20px; overflow:hidden;}
.ht7{ margin:0 auto; width:100%; height:7px; overflow:hidden;}
/******min-height:336px; height:100%; _height:336px; /////  min-height:608px;height:auto !important;height:608px; **********/


.pages{ margin:10px auto 0; text-align:center; overflow:hidden}
.pages a{padding:3px 8px;height:24px; line-height:24px;border:1px solid #E1E1E1;  margin-right:10px; background-color:#FFF;}
.pages a.c{background-color:#588FD9; color:#FFF;padding:3px 8px;}
.pages a:hover{background-color:#588FD9; color:#FFF;text-decoration: none;}


/***********************head  st****************************************/
.top_warp{background:url(../images/top_bg.jpg) repeat-x; width:100%;}
.top{ width:1024px;}
.top_logo{ width:200px; float:left; margin-left:76px;}
.top_tel{ width:280px; float:right; margin-right:111px;}

.nav_warp{background:url(../images/nav_bg.jpg) repeat-x; width:100%; height:41px;}
.nav{ width:1024px; height:41px;}
.nav ul{ padding:0px 0px 0px 90px;}
.nav ul li{ width:135px; height:41px; float:left; line-height:41px;}
.nav ul li.xian{ background:url(../images/xian.jpg) no-repeat left center; width:1px;}
.nav ul li a{ font-family:Arial, Helvetica, sans-serif; font-size:14px; font-weight:bold; color:#FFFFFF;}

.con1_warp{ background:url(../images/con1_warp.jpg) no-repeat; height:300px;}
.con1{ width:927px; height:255px; padding-left:97px; padding-top:45px;}
.con1_news{ width:393px; float:left; margin-right:45px;}
.con1_news p{ float:left;}
.con1_news dl{ width:203px; float:right; text-align:left;}
.con1_news dt{ font-weight:bold; color:#554133; line-height:12px;}
.con1_news dd{ line-height:20px; margin-top:12px;min-height:158px;height:auto !important;height:158px;}
.con1_news dd.sty1{ margin-top:0px; min-height:29px;height:auto !important;height:29px; text-align:right;}

.con2_warp{ background:#796252 url(../images/con2_bg.jpg) repeat-x; width:100%; padding-top:16px;}
.con2{ width:849px; color:#E9DDDD;}
.con2_1{ width:474px; float:left;}
.con2_2{ width:318px; float:right;}

.con2_1_1{ width:474px;}
.con2_1_1_tit{ width:454px; height:35px; line-height:35px; font-size:18px; color:#5dc002; background:url(../images/mark.png) no-repeat left center; border-bottom:1px solid #3C2E25; text-align:left; padding-left:20px; font-family:Arial;}
.con2_l_l_cc{ width:474px; text-align:left; padding-top:16px;}
.con2_l_l_cc img{ float:left; padding:0px 16px 6px 4px;}
.con2_l_l_cc a{float:right;text-align:right;}

.con2_1_2{ width:474px; clear:both;}
.con2_1_2_tit{ width:454px; height:35px; line-height:35px; font-size:18px; color:#5dc002; background:url(../images/mark.png) no-repeat left center; border-bottom:1px solid #3C2E25; text-align:left; padding-left:20px;font-family:Arial;}
.con2_l_2_cc{ width:474px; text-align:left; padding-top:30px;}

.con2_l_2_cc .pre{ width:14px; height:33px; float:left; margin-top:50px;}
.con2_l_2_cc .next{ width:14px; height:33px; float:right; margin-top:50px;}
.con2_l_2_cc .prolist{ width:446px; float:left;}

.prolist dl{ float:left; margin-left:23px; margin-right:10px; display:inline;}
.prolist dl dt{ width:183px; height:129px; border:1px solid #88795C;}
.prolist dl dd{ width:185px; height:30px; line-height:30px; text-align:center;}
.prolist a{ color:#FFF}


.con2_2_1{ width:318px;}
.con2_2_1_tit{ width:298px; height:35px; line-height:35px; font-size:18px; color:#5dc002; background:url(../images/mark.png) no-repeat left center; border-bottom:1px solid #3C2E25; text-align:left; padding-left:20px;}
.con2_2_l_cc{ width:318px; text-align:left;}
.con2_2_l_cc dl{ width:303px; background:url(../images/con2_2_1_bg.jpg) no-repeat left bottom; padding:0px 0px 10px 0px;}
.con2_2_l_cc dl dt{ width:296px; height:40px; line-height:40px; padding-left:7px; font-size:14px; color:#5dc002; font-weight:bold;}
.con2_2_l_cc dl dd{ width:287px; text-align:left; padding-left:31px; line-height:20px;}

.con2_2_2{ width:318px;}
.con2_2_2_tit{ width:298px; height:35px; line-height:35px; font-size:18px; color:#5dc002; background:url(../images/mark.png) no-repeat left center; border-bottom:1px solid #3C2E25; text-align:left; padding-left:20px;}
.con2_2_2_cc{ width:298px; text-align:left; padding:5px 0px 0px 20px;}

.link{ width:849px; margin-top:10px;}
.link_tit{ width:829px;background:url(../images/mark.png) no-repeat left center; border-bottom:1px solid #3C2E25; text-align:left; padding-left:20px;height:35px; line-height:35px; font-size:18px;}
.link_cc{width:829px;text-align:left; padding:5px 20px; line-height:24px;}
.link_cc a{color:#FFF; margin:0 10px;}

.foot_warp{ background:url(../images/foot_bg.jpg) repeat-x; width:100%; height:85px; }
.foot{ background:url(../images/foot_bg.jpg) no-repeat; width:1024px; height:75px; color:#FFFDFF; padding:10px 0px 0px 0px;}
.foot ul{  padding-left:180px;}
.foot ul li{  padding:0 20px; float:left; border-right:1px dashed #606061; height:16px; line-height:16px;}
.foot ul li a{ color:#FFF; font-size:12px; line-height:12px;}
.foot p{ clear:both; padding-top:3px;*padding-top:0px; line-height:20px;}
/*about str*/
.banner{background:#94938e; overflow:hidden;}

.lm_warp{ background:#796252 url(../images/con2_bg.jpg) repeat-x; width:100%; padding-top:16px;}
.lm{ width:849px; margin-top:10px;}
.lm_tit{ width:829px;background:url(../images/mark.png) no-repeat left center; border-bottom:1px solid #3C2E25; text-align:left; padding-left:20px;height:35px; line-height:35px; font-size:18px;color:#5dc002; }
.lm_cc{width:849px;text-align:left; padding:30px 0px 45px 0px; line-height:24px; color:#FFF;}

.lm_l{ width:200px; float:left;}
.lm_r{ width:607px; float:right;}

.lm_l_tit{ background:url(../images/lm_l_tit.png) no-repeat; width:165px; height:53px; text-align:left; font-size:18px; color:#5dc002; padding-left:35px; line-height:40px;}
.lm_l_tit1{ background:url(../images/lm_l_tit1.png) no-repeat; width:165px; height:53px; text-align:left; font-size:18px; color:#5dc002; padding-left:35px; line-height:40px;}
.lm_l_cc_warp{background:url(../images/lm_l_cc_warp.png) repeat-y left top; width:191px; padding:0px 8px 0px 1px;}
.lm_l_cc{ background:#767373 url(../images/lm_l_cc.png) no-repeat left top; width:175px; padding-left:16px;}
.lm_l_cc2{ background:#7b7878 url(../images/lm_l_cc2.png) no-repeat left bottom; width:175px; padding-left:16px;}
.lm_l_foot{ background:url(../images/lm_l_foot.png) no-repeat; width:200px; height:65px;}
.lm_l_foot1{ background:url(../images/lm_l_foot1.png) no-repeat; width:200px; height:65px;}

.lm_l_cc ul{}
.lm_l_cc ul li{ width:148px; height:60px; line-height:60px; border-bottom:1px dotted #D3C5BA; background:url(../images/mark2.jpg) no-repeat 8px center; text-align:left; padding-left:23px;}
.lm_l_cc ul li a{font-family:Arial; font-weight:bold; color:#4b3a2e;}


.lm_r_tit{ width:587px;background:url(../images/mark.png) no-repeat left center; border-bottom:1px solid #3C2E25; text-align:left; padding-left:20px;height:35px; line-height:35px; font-size:14px;color:#5dc002; font-weight:bold;}
.lm_r_cc{ width:595px; text-align:left; padding:25px 0px 45px 12px;color:#fff;}

/*Gallery str*/
.lm_Gallery_cc{ width:605px; text-align:left; padding:25px 0px 45px 2px; color:#FFF;}
.lm_Gallery_cc ul{}
.lm_Gallery_cc ul li{ width:182px; float:left; margin-left:19px; margin-bottom:20px; display:inline;}
.lm_Gallery_cc ul li p{ }
.lm_Gallery_cc ul li p a.sty1{ color:#ffffff; line-height:20px; padding:5px 0px 5px 0px; display:block; font-weight:bold;}
.lm_Gallery_cc ul li p a.sty2{ color:#a4a4a4;line-height:20px; font-weight:normal;}
.lm_Gallery_cc ul li p img{ border:2px solid #CDCDCD;}
.ye{ width:605px; padding-top:20px; text-align:center;}

.lm_Gallery_cc dl{}
.lm_Gallery_cc dl dt{ width:271px; float:left;}
.lm_Gallery_cc dl dd{ width:295px; float:left; margin-left:30px;}
.lm_Gallery_cc dl dt img{ border:2px solid #CDCDCD;}
.lm_Gallery_cc dl dd span{ font-weight:bold;}

/*testimonials str*/
.testimonials_cc{width:840px;text-align:left; padding:30px 0px 45px 9px; line-height:24px; color:#FFF;}
.testimonials_cc dl{ font-weight:bold; border-bottom:1px solid #FFF; padding:0px 0px 10px 0px; margin-bottom:20px;}
.testimonials_cc dl dt{ width:840px; color:#b5b4b4; font-size:14px; line-height:20px; font-family:Arial Regular;}
.testimonials_cc dl dd{ width:840px; color:#e6e6e6; font-size:16px; padding-top:5px;}

.contact_cc{width:840px;text-align:left; padding:20px 0px 45px 9px; line-height:20px; color:#FFF; text-align:left;}
.contact_cc p.sty1{ color:#DBAE8F; line-height:50px; font-size:16px; font-weight:bold;}
.book_warp{ width:799px; margin-top:26px; margin-left:0px;}
.book_tit{ background:url(../images/contact_tit.png) no-repeat; width:799px; height:30px;}
.book_cc{ background:url(../images/contact_cc.jpg) repeat-y; width:799px; font-weight:bold; font-size:14px;}
.book_foot{ background:url(../images/contact_foot.png) no-repeat; width:799px; height:34px;}

.book_cc .sty1{ border-bottom:1px solid #FFF;}
.book_cc input{ border:none; border-bottom:1px solid #FFF; color:#FFF; background:none; padding:5px; width:200px;}
.book_cc textarea{ color:#FFF; background:none;border:1px solid #FFF; width:600px; height:120px; padding:5px; line-height:24px}
.book_cc input.sty1{ border:none; background:none; width:105px;}

.buttom_1 { width:105px !important; height:34px !important; border:none !important; background:url(../images/send.jpg) !important}
.buttom_2 { width:105px !important; height:34px !important; border:none !important; background:url(../images/reset.jpg) !important}